#### D.12.4.2 tail

Procedure from library `teachstd.lib` (see teachstd_lib).

Usage:
  tail(f); f poly or vector

Return:
  f-lead(f), the tail of f of type poly

Example:

    LIB "teachstd.lib";
    ring r=0,(x,y,z),ls;
    tail((y+z+x+xyz)**2);
    ==> 2yz+y2+2xz+2xy+2xyz2+2xy2z+x2+2x2yz+x2y2z2
    ring s=0,(x,y,z),dp;
    tail((y+z+x+xyz)**2);
    ==> 2x2yz+2xy2z+2xyz2+x2+2xy+y2+2xz+2yz+z2

User manual for Singular version 4.4.1, 2025, generated by texi2html.